Subject: Re: Model Gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 22 Feb 2004 12:29:12 -0800

Hi Niels,
Thanks for sending in your A-10 article.  I'm catch up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Niels Christian Boman 
  To: [email-masked] 
  Sent: Thursday, January 22, 2004 2:00 AM
  Subject: Model Gallery submission 

  Hello Steve

  Thanks for a fine web-page on modelling, I check your updates daily. 

  Here is my gallery submission. Hope I have used your templates correctly, and that you find it good enough to be presented on ARC. 
  Any problems, please contact me. 

  Thanks 

  Niels Christian Boman
  Norway
  1/48 Tamiya A-10A USAFE 

  52FW, 81FS, Serial AF81-0954 

  by Niels Christian Boman
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

    As a daily reader of ARC and having watched all the impressive modells that are presented here, I finally got up the nerv to send in some images of my latest modell; Tamiya`s 1/48 A-10A in the markings of 52nd Fighter Wing,  81st Fighter Squadron, Serial AF81-0954 based at Spangdahlem AB, Germany.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I based my model on a picture I found on the net, depicting this bird as seen in June-July 2003, and this photo is included aswell. Decals are Astra ASD48-04b A-10 Warthog, and paint is Polly Scale FS36375 on lower surfaces, and FS36320 on upper surfaces. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Hope you like it :-)  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Niels Christian Boman